@echo off

set APACHE_HOME=@OPENSTANDIA.APACHE.INSTALL.DIR@
set JBOSS_HOME=@OPENSTANDIA.JBOSS.INSTALL.DIR@
set APACHE_SERVICE_NAME=@OPENSTANDIA.APACHE.SERVICE.NAME@
set MYSQL_SERVICE_NAME=@OPENSTANDIA.MYSQL.SERVICE.NAME@

set NOPAUSE=y

echo MySQLを停止します。
net stop "%MYSQL_SERVICE_NAME%" 1> nul 2> nul

echo JBossを停止します。
call "%JBOSS_HOME%\bin\shutdown.bat" -S

echo Apacheを停止します。
"%APACHE_HOME%\bin\httpd.exe" -k stop -n "%APACHE_SERVICE_NAME%"
